/* =========================
   TRUST SECTION
========================= */

.ay-trust {
  padding: 48px 24px 80px;

  background: linear-gradient(
    180deg,
    #FFF8F1 0%,
    #FFF8F1 100%
  );

  font-family: "Manrope", sans-serif;
}

.ay-trust-inner {
  max-width: 1120px;
  margin: 0 auto;
}

/* =========================
   HEADER
========================= */

.ay-trust-head {
  text-align: center;
  margin-bottom: 42px;

  font-family: "Manrope", sans-serif;
}

.ay-trust-head h2 {
  margin: 0 0 16px;

  color: var(--ay-text);

  font-family: "Manrope", sans-serif;
  font-size: clamp(28px, 3vw, 38px);
  line-height: 1.14;
  font-weight: 800;
  letter-spacing: -0.03em;
}

.ay-trust-head h2 span {
  color: #5A3A2A;
}

.ay-trust-head p {
  margin: 0 auto;

  color: var(--ay-muted);

  font-family: "Manrope", sans-serif;
  font-size: 17px;
  line-height: 1.55;
  font-weight: 500;
}

/* =========================
   WIDGET
========================= */

.ay-trust-widget {
  position: relative;
  z-index: 2;
}

/* =========================
   MOBILE
========================= */

@media (max-width: 900px) {

  .ay-trust {
    padding: 0 18px 15px;
  }

  .ay-trust-head {
    margin-bottom: 30px;
  }

  .ay-trust-head h2 {
    font-size: 26px;
    line-height: 1.14;
  }

  .ay-trust-head p {
    margin: 0 auto;

    font-size: 16px;
    line-height: 1.55;
  }
  .ti-footer.ti-footer-grid.source-Google.ti-clickable-link {
    display: none!important;
  }
}